Subject: bug#14757: 24.3.50; cannot find README.W32 in MS Windows builds

From: Juanma Barranquero <[email-masked]>
Date: Mon, 1 Jul 2013 05:08:54 +0200

On Mon, Jul 1, 2013 at 4:43 AM, Eli Zaretskii <[email-masked]> wrote:

> I'd suggest in share/emacs/VERSION/, since that file can change from
> version to version.

OK, I'll fix this one (sooner or later) unless you beat me to it.